Ryzom - NeverEnding # 29

Status: Closed Priority: Normal
Author: vl Category: NeL: General
Created: 09/03/2008 Assignee:

Updated: 10/16/2010 Due date:

Subject: Fix compiler warnings

Description

Fix compiler warnings

Related issues:
duplicates Ryzom - NeverEnding # 825: Remove all warnings when compiling Ryzom New 04/30/2010

History

#1 - 10/03/2008 11:54 pm - kervala
- File errors.log added

- Target version set to Version 0.7.0

Some warnings | got under Linux.

#2 - 10/14/2008 06:00 pm - kervala
- File nel_warnings.txt added

New warnings file

#3 - 10/19/2008 12:41 pm - Spex
- File r455-gcc_4.2.3 2ubuntu?.txt added

compiler warnings with gcc 4.2.3 on Kubuntu 8.04, with tools and GTK, without samples, RelWithDebugInfo

#4 - 10/19/2008 12:41 pm - Spex

- File deleted (r455-gcc_4.2.3 2ubuntu?.txt)

#5 - 05/19/2009 06:56 pm - kervala
- Target version deleted (Version 0.7.0)

#6 - 09/29/2010 09:05 pm - kervala
- Project changed from NeL to Ryzom

#7 - 10/02/2010 12:06 pm - kervala
- File deleted (nel_warnings.txt)

#8 - 10/02/2010 12:06 pm - kervala
- File deleted (errors.log)
#9 - 10/02/2010 12:06 pm - kervala
- File deleted (r455-gcc_4.2.3 2ubuntu?.txt)

#10 - 10/16/2010 10:45 am - kervala
- Category set to NeL: General

- Status changed from New to Closed
- Target version set to Version 0.7.0

- % Done changed from 0 to 100

07/09/2015

22



